# pandas.Series.round

`Series.``round`(decimals=0, *args, **kwargs)

  Round each value in a Series to the given number of decimals.

  Parameters:

  decimals : int

  > Number of decimal places to round to (default: 0). If decimals is negative, it specifies the number of positions to the left of the decimal point.

  Returns:

  Series

  > Rounded values of the Series.

  See also

  `numpy.around`
    Round values of an np.array.
  `DataFrame.round`
    Round values of a DataFrame.

  Examples

      >>> s = pd.Series([0.1, 1.3, 2.7])
      >>> s.round()
      0    0.0
      1    1.0
      2    3.0
      dtype: float64

Scroll To Top